<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem Constructor

Initializes a new instance of the BetterListViewItem class.

BetterListViewItem(
BetterListViewSubItem[] subItems,
int imageIndex
);

#### Parameters

subItems
  Sub-items to be contained within this item.
imageIndex
  Index specifying item image in the ImageList.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace | BetterListViewItem Constructor Overload List